CANNAKILL(1M)

NAME
cannakill - Terminate operation of the Kana-Kanji conversion server cannaserver

SYNOPSIS
cannakill

DESCRIPTION

cannakill terminates operation of Kana-Kanji conversion server cannaserver(1M). This causes the server to delete the socket and close all open dictionaries before terminating its processing.

The user who has started cannaserver(1M) or the super user can only use cannakill(1M) to terminate operation of canncannaer.

FILES

/tmp/.iroha_unix/IROHA[:num]
    Socket

SEE ALSO

cannaserver(1M), cannastat(1), cannacheck(1)